CINNAMON-EXTENSION-TOOL(1)

NAME
cinnamon-extension-tool - extension management program

SYNOPSIS
cinnamon-extension-tool [--create-extension]

DESCRIPTION

cinnamon-extension-tool runs the graphical user interface allowing to manage the extensions to be used in cinnamon.

SEE ALSO
cinnamon-settings(1)